#sendform{    width: 100%;}

#form_login{
	margin-top: 12px;
}
.reveal-modal .button{    border: none;    background: none;    margin-top: 0;    padding-top: 25px;    float: none;    margin: 0 auto;    width: 255px;}
.reveal-modal .button input{ cursor:pointer;}

.reveal-modal .buttons {
    border: none;
    background: none;
    margin-top: 0;
    padding-top: 25px;
    float: left;
    margin: 0 auto;
    width: 230px;
}
.reveal-modal.popup_forms .form_content  .close{
	display:none;
}

.reveal-modal.popup_forms{    padding: 20px 39px 30px;
	width:700px;	
	font-size:13px;
	color:#000;
	white-space:normal;
	background:#fff;
	position:absolute;
	z-index:102;
	visibility:hidden;
	left:50%;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;	
	-webkit-box-shadow:0 0 10px rgba(0, 0, 0, .8);
	-moz-box-shadow:0 0 10px rgba(0, 0, 0, .8);
	box-shadow:0 0 10px rgba(0, 0, 0, .8);
	border:none;
	margin-left:-389px;    top: 60px;
}
.reveal-modal.popup_forms .close-reveal-modal{
    height: 30px;
    width: 30px;
    font-family: Arial, Helvetica, sans-serif;
    color: #5F5F5F;
    font-size: 44px;
    line-height: 32px;
    border: 1px solid #5E6788;
    text-align: center;
    display: block;
    position: absolute;
    background: #fff;
    border-radius: 50px;
    top: -16px;
    right: -18px;
    cursor: pointer;
    text-decoration: none!important;
}
.reveal-modal.popup_forms .title{
	height:65px;
	font-size:18px;
	color:#53c1f6;
	text-align:center;
	background:#1281b4;
	text-shadow:0 1px 1px #666;
	border:none;
	margin:0;
	padding:15px 10px 0 10px;
}
.step5, .step6 { display:none;}
.show{ display:block;}
.reveal-modal-bg {    position: fixed;    height: 100%;    width: 100%;    background: rgba(0,0,0,0.6);    z-index: 100;    display: none;    top: 0;    left: 0;}
#st5 .label{   font-size: 30px;    text-align: center;    padding: 2px 8px 24px 8px;}
.lines{    color: #000; font-size:17px;    height: 22px;    line-height: 22px;    float: left;}
.fld{ width:30%; float:left; padding-left:3%;}
.fldf{ width:94%; float:left; padding:3%;}
#comment_pop{ width:100%;}


.popup_forms #sendpops{height: 42px;
    width: 200px;
    display: block;
    color: #fff;
    background: url(/imgs/page/sendbut.png) 0 0 no-repeat;
    text-align: center;
    line-height: 39px;
    font-size: 18px;
    font-weight: bold;
    border: 0;
    margin: 0 auto;
    margin-left: 20px;}
#sendcomp{height: 42px;width: 255px;display: block;color: #fff;background: url(/imgs/page/sendbut.png) 0 0 no-repeat;text-align: center;line-height: 39px;font-size: 18px; font-weight: bold; border:0; margin:0 auto;}
.lb2{font-size: 27px;    text-align: left;}
.lb3{font-size: 15px;    text-align: left;    padding-top: 16px;}

.lines{    margin-bottom: 6px;    font-family: Roboto,Arial,Helvetica,sans-serif;    font-size: 14px;    line-height: 17px;    font-weight: 700;    color: #000;}
.lines span{ color:#f00;}
.lines1 span{ color:#f00;}
.input input, .input textarea{    display: block;    vertical-align: top;    box-sizing: border-box;    width: 100%;    height: 39px;    border: 1px solid #dedede;
border-radius: 0;    box-shadow: none;    background: #f6f6f6;    font-family: inherit;    font-size: 16px;    color: #767575;    margin: 0;    padding: 8px 10px;}
.input .error{ background: #f00;}


.lines1{margin-bottom: 6px;font-family: Roboto,Arial,Helvetica,sans-serif;font-size: 14px;line-height: 17px;font-weight: 700;color: #000;}
			
.znone .comp{ display:none;}
.znone .fldf .lines1{ display:none;}
.znone .lines{ display:block;}
.znone #sendpop{display:block;}
.znone #sendcomp{display:none;}

.otzay .comp{ display:block;}
.otzay .lines1{ display:block;}
.otzay .fldf .lines{display:none;}
.otzay #sendpop{display:none;}
.otzay #sendcomp{display:block;}

@media screen and (max-width: 850px) {
	.reveal-modal.popup_form {    padding: 3%;    width: 85%;    font-size: 13px;    color: #000;    white-space: normal;    background: #fff;    position: absolute;    z-index: 102;    visibility: hidden;    left: 0;    -moz-border-radius: 8px;    -webkit-border-radius: 8px;    border-radius: 8px;    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .8);    box-shadow: 0 0 10px rgba(0, 0, 0, .8);    border: none;    margin: 3%;}
		.reveal-modal.popup_forms {padding: 2%;     top: 5%;   width: 82%;    margin: 7%;    right: 0;    left: 0;}
	#st50 .label {    padding: 2px 8px 15px 8px;}
	.fld {    width: 46%;}
	.reveal-modal .button {border: none;background: none;margin-top: 0;padding-top: 15px;padding-bottom: 10px;float: none;clear: both;width: 238px;margin: 0 auto;}
	.formdiv .clear{display: none;}

}

@media screen and (max-width: 415px) {
	.reveal-modal.popup_forms {padding: 2%;    width: 82%;    margin: 7%;    right: 0;    left: 0;}
	#st50 .label {    padding: 2px 8px 15px 8px;}
	.fld {    width: 46%;}
	.reveal-modal .button {border: none;background: none;margin-top: 0;padding-top: 15px;padding-bottom: 10px;float: none;clear: both;width: 238px;margin: 0 auto;}
	.formdiv .clear{display: none;}
}
